/*移动端样式*/
@media screen and (min-width: 320px) and (max-width: 1024px){
	.tb{ display:table; width:100%}
	.cell{ display:table-cell;}
	.layout{ width:100%;}

	#nav a{ margin-right:8%;}
	.unit{width:33.3%;height: 450px; margin: 120px 0 0 0; position: relative;text-align: center;overflow: hidden;-webkit-box-sizing:border-box;}
	.model{width:100%;height:250px;display:block;}
	#app .phone{ display: table-cell; width: 35%;margin:65px 0 0 36px;-webkit-box-sizing:border-box;}
	#app .appbox{display: table-cell;width: 50%; margin: 110px 0 0 20px;-webkit-box-sizing:border-box;}
	#app .appbox h1{  text-align: center;}
	.logobar{ width:100%;}
	.logobar img{ position: absolute; top: -58px; left: 50%; margin-left:-66px; }
	#app .appbox a{ margin: 20px 0 0 0; display: inline-block; }
	#app .appbox .ecode{right:40px;}
	
	#teambox .con.cur{ display: table; width:100%;}
	.picbox{display: table-cell; width: 35%; float:none;-webkit-box-sizing:border-box; vertical-align:middle;}
	.picbox img{ width:100%; height:auto;}
	.txtbox{display: table-cell; width: 65%;}
	.txtbox{ padding:60px 0 0 75px; font:18px/24px SimHei; color: #99fff7;  float: left;}
	.txtbox dl{ margin-bottom:20px;display: table; width:100%  }
	.txtbox dt,.txtbox dd{ float: none;display: table-cell;vertical-align:top;}
	.txtbox dt{ width: 30%;}
	.txtbox dd{ width: 70%;}
	#about .msg{margin-left:20px;}
};